import {testimonialData} from "./TestimonialData";
import {createTestimonial} from "./TestimonialComponent";

export default {
  title: 'Components/Testimonial',
  argTypes: {
    listItems: {
      name: 'listItems',
      control: {type: 'object'},
      defaultValue: testimonialData,
    }
  }
}
const Template = ({...args}) => {
  return createTestimonial({...args});
}

export const Testimonial = Template.bind({});
Testimonial.args = {};

export const ArticlePage = Template.bind({});
ArticlePage.args = {
  article: true
};
